# This file created by conda-build 3.19.2
# meta.yaml template originally from:
# /Users/runner/work/bioconda-recipes/bioconda-recipes/recipes/sorted_nearest, last modified Sun Aug 30 12:16:36 2020
# ------------------------------------------------

package:
    name: sorted_nearest
    version: 0.0.31
source:
    sha256: 003a5565647417187e2fd1f522b282aaa8022ca875bc4cf46d06691d818c49f4
    url: https://pypi.io/packages/source/s/sorted_nearest/sorted_nearest-0.0.31.tar.gz
build:
    number: '3'
    script: python setup.py install --single-version-externally-managed --record=record.txt
    string: py37h1d7ca0a_3
requirements:
    build:
        - cctools 949.0.1 h22b1bf0_0
        - cctools_osx-64 949.0.1 h5ba7a2e_0
        - clang 9.0.1 default_hf57f61e_0
        - clang_osx-64 9.0.1 h05bbb7f_2
        - clangxx 9.0.1 default_hf57f61e_0
        - compiler-rt 9.0.1 h6a512c6_3
        - compiler-rt_osx-64 9.0.1 h99342c6_3
        - ld64 530 0
        - ld64_osx-64 530 h3c32e8a_0
        - libcxx 10.0.1 h5f48129_0
        - libllvm9 9.0.1 h7475705_1
        - llvm-tools 9.0.1 h1341992_1
        - tapi 1000.10.8 h879752b_4
        - zlib 1.2.11 h7795811_1009
    host:
        - ca-certificates 2020.6.20 hecda079_0
        - certifi 2020.6.20 py37hc8dfbb8_0
        - cython 0.29.21 py37h570ac47_0
        - libblas 3.8.0 17_openblas
        - libcblas 3.8.0 17_openblas
        - libcxx 10.0.1 h5f48129_0
        - libffi 3.2.1 hb1e8313_1007
        - libgfortran 4.0.0 3
        - libgfortran4 7.5.0 h1565451_3
        - liblapack 3.8.0 17_openblas
        - libopenblas 0.3.10 openmp_h63d9170_4
        - llvm-openmp 10.0.1 h28b9765_0
        - ncurses 6.2 hb1e8313_1
        - numpy 1.16.5 py37hde6bac1_0
        - openssl 1.1.1g haf1e3a3_1
        - python 3.7.8 hc9dea61_1_cpython
        - python_abi 3.7 1_cp37m
        - readline 8.0 h0678c8f_2
        - setuptools 49.6.0 py37hc8dfbb8_0
        - sqlite 3.33.0 h960bd1c_0
        - tk 8.6.10 hb0a8c7a_0
        - xz 5.2.5 haf1e3a3_1
        - zlib 1.2.11 h7795811_1009
    run:
        - numpy
        - python >=3.7,<3.8.0a0
        - python_abi 3.7.* *_cp37m
test:
    imports:
        - sorted_nearest
about:
    home: https://github.com/endrebak/sorted_nearest
    license: BSD
    summary: Find nearest interval.
extra:
    copy_test_source_files: true
    final: true
